CREATE TABLE hwr_vltr_vol_job_b (
    VOLUNTEER_JOB_ID             NUMBER(18, 0),
    STATUS                       NUMBER(1, 0)     NOT NULL,
    NOTIFY_VOLUNTEERS            NUMBER(1, 0) ,
    JOB_TYPE                     VARCHAR2(400),
    ENTITY_ID                    NUMBER(18, 0)    NOT NULL,
    ENTITY_TYPE                  VARCHAR2(80)     NOT NULL,
    START_DATE                   DATE         ,
    END_DATE                     DATE         ,
    START_TIME                   NUMBER(18, 0),
    END_TIME                     NUMBER(18, 0),
    IS_SAME_SCH_SELECTED_DAYS    NUMBER(1, 0) ,
    MON_START_TIME               NUMBER(18, 0),
    MON_END_TIME                 NUMBER(18, 0),
    TUE_START_TIME               NUMBER(18, 0),
    TUE_END_TIME                 NUMBER(18, 0),
    WED_START_TIME               NUMBER(18, 0),
    WED_END_TIME                 NUMBER(18, 0),
    THU_START_TIME               NUMBER(18, 0),
    THU_END_TIME                 NUMBER(18, 0),
    FRI_START_TIME               NUMBER(18, 0),
    FRI_END_TIME                 NUMBER(18, 0),
    SAT_START_TIME               NUMBER(18, 0),
    SAT_END_TIME                 NUMBER(18, 0),
    SUN_START_TIME               NUMBER(18, 0),
    SUN_END_TIME                 NUMBER(18, 0),
    CREATED_BY                   VARCHAR2(256)    NOT NULL,
    CREATION_DATE                TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128),
    VOLUNTEER_JOB_ID             NUMBER(18, 0),
    STATUS                       NUMBER(1, 0)     NOT NULL,
    NOTIFY_VOLUNTEERS            NUMBER(1, 0) ,
    JOB_TYPE                     VARCHAR2(400),
    ENTITY_ID                    NUMBER(18, 0)    NOT NULL,
    ENTITY_TYPE                  VARCHAR2(80)     NOT NULL,
    START_DATE                   DATE         ,
    END_DATE                     DATE         ,
    START_TIME                   NUMBER(18, 0),
    END_TIME                     NUMBER(18, 0),
    IS_SAME_SCH_SELECTED_DAYS    NUMBER(1, 0) ,
    MON_START_TIME               NUMBER(18, 0),
    MON_END_TIME                 NUMBER(18, 0),
    TUE_START_TIME               NUMBER(18, 0),
    TUE_END_TIME                 NUMBER(18, 0),
    WED_START_TIME               NUMBER(18, 0),
    WED_END_TIME                 NUMBER(18, 0),
    THU_START_TIME               NUMBER(18, 0),
    THU_END_TIME                 NUMBER(18, 0),
    FRI_START_TIME               NUMBER(18, 0),
    FRI_END_TIME                 NUMBER(18, 0),
    SAT_START_TIME               NUMBER(18, 0),
    SAT_END_TIME                 NUMBER(18, 0),
    SUN_START_TIME               NUMBER(18, 0),
    SUN_END_TIME                 NUMBER(18, 0),
    CREATED_BY                   VARCHAR2(256)    NOT NULL,
    CREATION_DATE                TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128),
    CONSTRAINT pk_hwr_vltr_vol_job_b PRIMARY KEY (VOLUNTEER_JOB_ID, VOLUNTEER_JOB_ID)
);
